.b-search-container .left {
	left: -21px;
}

.b-search-container span {
	background: url(../../../img/search-header-sprite.png) !important;
}

.b-search-container .right {
	right: -15px;
	background-position:0 -44px !important;
}

.b-search-container .b-loader i {
	background: none;
}

.b-search-container .b-icon-search {
	width: 15px;
	height: 12px;
	left: 26px;
	top: 2px;
	z-index: 30;
	background: url(../../../img/search-header-sprite.png) -5px -70px;
}

.b-search-container .right {
	background-position:-12px -44px;
}

.b-search-container .left, .b-search-container .right {
	overflow: hidden;
	width: 21px;
	height: 22px;
	position: absolute;
}

.b-search-container .right {
	width: 21px;
	right: -10px;
}

.b-search-container .b-text-field-container .b-loader {
	top:3px !important;
}
